Build with Tycho 2.0.0

Set min maven version to 3.6.3 as tycho requires it.
Get rid of tycho-extras.version as it's no longer released separately.

Change-Id: I1a416cf6ee21f54b9e480de8b60c76f19ec4ef40
Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
1 file changed